
Foreman - Bug #31347

[Foreman 2.3] [ja_JP] String need to be marked as translatable string.

11/20/2020 05:12 AM - vijaykumar sawant

Status: Closed   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 2.3.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Description of problem: Strings is not mark as translatable string.

Version-Release number of selected component (if applicable): Version 2.3.0-RC1

How reproducible: Always

Steps to Reproduce:

1. Login to Foreman 2.3 instance with Japanese language.

2. Navigate to Administer -> About page.

3. Look at System status - smart proxies tab.

Actual results: Un-localized strings.

Expected results: Strings should be marked as translated.

Additional info: Please see attached screenshot.

History

#1 - 11/20/2020 05:12 AM - vijaykumar sawant

- Found in Releases 2.3.0 added

#2 - 04/01/2021 02:44 PM - Amit Upadhye

- Status changed from New to Closed

vijaykumar sawant wrote:

Description of problem: Strings is not mark as translatable string.

Version-Release number of selected component (if applicable): Version 2.3.0-RC1

How reproducible: Always

Steps to Reproduce:

1. Login to Foreman 2.3 instance with Japanese language.

2. Navigate to Administer -> About page.

3. Look at System status - smart proxies tab.

Actual results: Un-localized strings.

Expected results: Strings should be marked as translated.

Additional info: Please see attached screenshot.

 These are the features of Smart Proxy and can't be translated, closing this issue accordingly.
